To use our playlists, you need to have the latest version of the app installed (version 21 or later). All players will be automatically updated once they have internet access. If you’re using our iOS player, you might need to update the app manually in App Store.